CP0999

Formal title: Upgrade of the SVA software application to operate under UNIX 5.1B

Current Status

Submission
Assessment
CPC Consultation
Committee Decision
Awaiting Implementation
Implemented

Summary

The current version of SVA, v7. 0. 0, operates under UNIX 5. 1 which is a prior version to the latest supported version, UNIX 5. 1B. The proposed upgrade of the operational server requires that UNIX 5. 1B is used and consequently the current version of SVA will not operate on the proposed hardware platform.

Progression

This CP was implemented

My BSC

Click on the X next to any of the icons to replace them with a short-cut link to the page you are currently on or search for a specific page.

List of BSC Insights

Previous Circulars

Training videos and services

Market Entry

Charge Codes and Switch Regimes

Add New

×

Or